<?php

declare(strict_types=1);

namespace App\Framework\HttpClient\Exception;

use App\Framework\Exception\FrameworkException;

class CurlNotInitialized extends FrameworkException
{
    public function __construct()
    {
        parent::__construct("Curl konnte nicht initialisiert werden.");
    }
}
